<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction and Selectors</title>
	
	<!-- <style>
		h1{
			color: green !important; 
		}
	</style> -->
	<!-- !important - make css rule apply no matter what -->

	<link rel="stylesheet" type="text/css" href="./style.css">

<!--
3 ways of CSS
	1. internal - css without style attr per element. can select multiple elements within html. problem: it add code and makes the html bulker
	ex. inside head tag
	<style>
		h1{
			color: green;
		}
	</style>

	2. inline - given most priority
	ex. <h1 style="color:green;">Hello World!</h1>

	3. external - best practice. separate from html.
	ex.
	<link rel="stylesheet" type="text/css" href="./style.css">

	!important - make css rule apply no matter what


-->
</head>

<body>
<!--nav bar -->
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<h1>Mabuhay, Welcome to Philippines!</h1>

<!--end nav bar -->
	<section id="landing">
		<h2>Welcome to Zuitt</h2>

		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>
		
		<img src="https://bit.ly/fcc-relaxing-cat" alt="pussy">

		<ol id="bootcamp-learning-list">
			<li class="offeringitem">Day classes</li>
			<li class="offeringitem">Night classes</li>
			<li class="offeringitem">Intro to Coding</li>
		</ol>

		<br>

		<a href="#top">Back to top</a>
		<br>
		<a href="#register">Go to registration</a>
	</section>


<!-- register -->
	<section id="register"> 
		<form>
			<h2>Register</h2>
			<label for="first-name">First Name:</label>
			<input type="text" id="first-name" required autocomplete="">
				<br><br>
			<label for="last-name">Last Name:</label>
			<input type="text" id="last-name" required autocomplete="">
				<br><br>
			<label for="email">Email Address:</label>
			<input type="email" id="email" required autocomplete="" placeholder="email@email.com">
				<br><br>
			<button type="submit">Apply Now!</button>
				<br>
				<br>
			<a href="#top">Back to top</a>
		</form>
	</section>
<!-- end register -->




<hr>
	

	<h3>It is more fun sa Pilipinas &#128521;</h3>

	<h2 style="color:#ff00ff;">&#x1F337; Kulay rosas ang bukas &#x1F337;</h2>

	<h2>I enjoy coding. &#x1F4BB;</h2>
<hr>

















</body>



</html>